using Toybox.Graphics as Gfx;
using Toybox.Math as Math;

using C as C;

class HandHr2
{

    var length;
    var width;
    var vert = new [3];

    public function initialize(length, width)
    {

        me.length = length;
        me.width = width;

        var w2 = width / 2;
        vert[0] = [ -w2, -length ];
        vert[1] = [ w2, -length ];
        vert[2] = [ 0, -length + width ];
    }

    public function show(dc, hr)
    {

        dc.drawText(C.center_x, C.center_y * 1.6, Gfx.FONT_XTINY, hr[1], Gfx.TEXT_JUSTIFY_CENTER);

        C.set_fill(dc, (hr[2] ? C.GREEN : C.RED) | 0xff000000);
        var h = hr[0] * C.ccw;
        var a = (((Math.PI * 2) * h) / (12*60)) + (Math.PI/2);
        var v = C.translate(vert, C.center_x, C.center_y, a);
        dc.fillPolygon(v);
    }
}
