using C as C;

class Tz
{

var tz_info = [
    [ 0 , "", "", -1, "Local" ],
    [ -(5*60+0), "EST", "EDT", 0, "USA, East" ],
    [ -(6*60+0), "CST", "CDT", 0, "USA, Central" ],
    [ -(7*60+0), "MST", "MDT", 0, "USA, Mountain" ],
    [ -(8*60+0), "PST", "PDT", 0, "USA, Pacific" ],
    [ -(9*60+0), "AKST", "AKDT", 0, "USA, Alaska" ],
    [ -(10*60+0), "HST", "", -1, "USA, Hawaii" ],
    [ +(4*60+30), "AFT", "", -1, "Afghanistan" ],
    [ +(2*60+0), "EET", "EEST", 1, "Aland Islands" ],
    [ +(1*60+0), "CET", "CEST", 1, "Albania" ],
    [ +(1*60+0), "CET", "CEST", 1, "Algeria" ],
    [ -(11*60+0), "WST", "", -1, "American Samoa" ],
    [ +(1*60+0), "CET", "CEST", 1, "Andorra" ],
    [ +(1*60+0), "WAT", "", -1, "Angola" ],
    [ -(4*60+0), "AST", "", -1, "Anguilla" ],
    [ -(4*60+0), "AST", "", -1, "Antigua and Barbuda" ],
    [ -(3*60+0), "ART", "", -1, "Argentina" ],
    [ +(4*60+0), "AMT", "", -1, "Armenia" ],
    [ -(4*60+0), "AST", "", -1, "Aruba" ],
    [ +(0*60+0), "GMT", "", -1, "Ascension Island" ],
    [ +(8*60+0), "AWST", "", -1, "Australia, Western Australia" ],
    [ +(9*60+30), "ACST", "", -1, "Australia, South Australia" ],
    [ +(10*60+0), "AEST", "", -1, "Australia, New South Wales" ],
    [ +(10*60+0), "AEST", "", -1, "Australia, Queensland" ],
    [ +(11*60+0), "LHDT", "", -1, "Australia, Lord Howe Island" ],
    [ +(11*60+0), "AEDT", "", -1, "Australia, Macquarie Island" ],
    [ +(1*60+0), "CET", "CEST", 1, "Austria" ],
    [ +(4*60+0), "AZT", "", -1, "Azerbaijan" ],
    [ -(5*60+0), "EST", "", -1, "Bahamas" ],
    [ +(3*60+0), "AST", "", -1, "Bahrain" ],
    [ +(6*60+0), "BST", "", -1, "Bangladesh" ],
    [ -(4*60+0), "AST", "", -1, "Barbados" ],
    [ +(3*60+0), "MSK", "", -1, "Belarus" ],
    [ +(1*60+0), "CET", "CEST", 1, "Belgium" ],
    [ -(6*60+0), "CST", "", -1, "Belize" ],
    [ +(1*60+0), "WAT", "", -1, "Benin" ],
    [ -(4*60+0), "AST", "", -1, "Bermuda" ],
    [ +(6*60+0), "BTT", "", -1, "Bhutan" ],
    [ -(4*60+0), "BOT", "", -1, "Bolivia" ],
    [ -(4*60+0), "AST", "", -1, "Bonaire" ],
    [ +(1*60+0), "CET", "CEST", 1, "Bosnia and Herzegovina" ],
    [ +(2*60+0), "CAT", "", -1, "Botswana" ],
    [ -(5*60+0), "ACT", "", -1, "Brazil, Acre" ],
    [ -(4*60+0), "ACT", "", -1, "Brazil, Amazonas" ],
    [ -(4*60+0), "AMT", "", -1, "Brazil, Mato Grosso" ],
    [ -(3*60+0), "BRT", "", -1, "Brazil, Alagoas" ],
    [ -(3*60+0), "BRT", "", -1, "Brazil, Distrito Federal" ],
    [ -(2*60+0), "BRT", "", -1, "Brazil, Trindade" ],
    [ +(6*60+0), "IOT", "", -1, "British Indian Ocean Territory" ],
    [ -(4*60+0), "AST", "", -1, "British Virgin Islands" ],
    [ +(8*60+0), "BNT", "", -1, "Brunei" ],
    [ +(2*60+0), "EET", "EEST", 1, "Bulgaria" ],
    [ +(0*60+0), "GMT", "", -1, "Burkina Faso" ],
    [ +(2*60+0), "CAT", "", -1, "Burundi" ],
    [ -(1*60+0), "CVT", "", -1, "Cabo Verde" ],
    [ +(7*60+0), "ICT", "", -1, "Cambodia" ],
    [ -(1*60+0), "WAT", "", -1, "Cameroon" ],
    [ -(3*60+30), "NST", "", -1, "Canada, Newfoundland" ],
    [ -(4*60+0), "AST", "", -1, "Canada, New Brunswick" ],
    [ -(5*60+0), "EST", "", -1, "Canada, Ontario" ],
    [ -(6*60+0), "CST", "", -1, "Canada, Manitoba" ],
    [ -(7*60+0), "MST", "", -1, "Canada, Alberta" ],
    [ -(8*60+0), "PST", "", -1, "Canada, British Columbia" ],
    [ -(7*60+0), "MST", "", -1, "Canada, Yukon" ],
    [ -(4*60+0), "AST", "", -1, "Caribbean Netherlands" ],
    [ -(5*60+0), "EST", "", -1, "Cayman Islands" ],
    [ +(1*60+0), "WAT", "", -1, "Central African Republic" ],
    [ +(1*60+0), "WAT", "", -1, "Chad" ],
    [ +(12*60+45), "CHADT", "", -1, "Chatham Islands" ],
    [ -(3*60+0), "CLST", "", -1, "Chile" ],
    [ -(5*60+0), "EASST", "", -1, "Chile, Easter Island" ],
    [ +(8*60+0), "CST", "", -1, "China" ],
    [ +(7*60+0), "LINT", "", -1, "Christmas Island" ],
    [ +(6*60+30), "CCT", "", -1, "Cocos Islands" ],
    [ -(5*60+0), "COT", "", -1, "Colombia" ],
    [ +(3*60+0), "EAT", "", -1, "Comoros" ],
    [ +(1*60+0), "WAT", "", -1, "Congo, Dem. Rep., west" ],
    [ +(2*60+0), "CAT", "", -1, "Congo, Dem. Rep., east" ],
    [ -(10*60+0), "CKT", "", -1, "Cook Islands" ],
    [ -(6*60+0), "CST", "", -1, "Costa Rica" ],
    [ +(0*60+0), "GMT", "", -1, "Cote d'Ivoire" ],
    [ +(1*60+0), "CET", "CEST", 1, "Croatia" ],
    [ -(5*60+0), "CST", "", -1, "Cuba" ],
    [ -(4*60+0), "AST", "", -1, "Curacao" ],
    [ +(2*60+0), "EET", "EEST", 1, "Cyprus" ],
    [ +(1*60+0), "CET", "CEST", 1, "Czechia" ],
    [ +(1*60+0), "CET", "CEST", 1, "Denmark" ],
    [ +(3*60+0), "EAT", "", -1, "Djibouti" ],
    [ -(4*60+0), "AST", "", -1, "Dominica" ],
    [ -(4*60+0), "AST", "", -1, "Dominican Republic" ],
    [ -(5*60+0), "ECT", "", -1, "Ecuador" ],
    [ -(6*60+0), "GALT", "", -1, "Ecuador, Galapagos Province" ],
    [ +(2*60+0), "EET", "", -1, "Egypt" ],
    [ -(6*60+0), "CST", "", -1, "El Salvador" ],
    [ +(1*60+0), "WAT", "", -1, "Equatorial Guinea" ],
    [ +(3*60+0), "EAT", "", -1, "Eritrea" ],
    [ +(2*60+0), "EET", "EEST", 1, "Estonia" ],
    [ +(2*60+0), "SAST", "", -1, "Eswatini" ],
    [ +(3*60+0), "EAT", "", -1, "Ethiopia" ],
    [ -(3*60+0), "FKST", "", -1, "Falkland Islands" ],
    [ +(0*60+0), "WET", "", -1, "Faroe Islands" ],
    [ +(12*60+0), "FJT", "", -1, "Fiji" ],
    [ +(2*60+0), "EET", "EEST", 1, "Finland" ],
    [ +(1*60+0), "CET", "CEST", 1, "France" ],
    [ -(3*60+0), "GFT", "", -1, "French Guiana" ],
    [ -(10*60+0), "TAHT", "", -1, "French Polynesia, Tahiti Island" ],
    [ -(9*60+30), "MART", "", -1, "French Polynesia, Marquesas Islands" ],
    [ -(9*60+0), "GAMT", "", -1, "French Polynesia, Gambier Islands" ],
    [ +(1*60+0), "WAT", "", -1, "Gabon" ],
    [ +(0*60+0), "GMT", "", -1, "Gambia" ],
    [ +(4*60+0), "GET", "", -1, "Georgia" ],
    [ +(1*60+0), "CET", "CEST", 1, "Germany" ],
    [ +(0*60+0), "GMT", "", -1, "Ghana" ],
    [ +(1*60+0), "CET", "CEST", 1, "Gibraltar" ],
    [ +(2*60+0), "EET", "EEST", 1, "Greece" ],
    [ +(0*60+0), "GMT", "", -1, "Greenland" ],
    [ -(4*60+0), "AST", "", -1, "Greenland Thule Air Base" ],
    [ -(1*60+0), "EGT", "", -1, "Greenland Ittoqqortoormiit" ],
    [ -(4*60+0), "AST", "", -1, "Grenada" ],
    [ -(4*60+0), "AST", "", -1, "Guadeloupe" ],
    [ +(10*60+0), "ChST", "", -1, "Guam" ],
    [ -(6*60+0), "CST", "", -1, "Guatemala" ],
    [ +(0*60+0), "GMT", "BST", 1, "Guernsey" ],
    [ +(0*60+0), "GMT", "", -1, "Guinea" ],
    [ +(0*60+0), "GMT", "", -1, "Guinea-Bissau" ],
    [ -(4*60+0), "GYT", "", -1, "Guyana" ],
    [ -(5*60+0), "EST", "", -1, "Haiti" ],
    [ -(6*60+0), "CST", "", -1, "Honduras" ],
    [ +(8*60+0), "HKT", "", -1, "Hong Kong" ],
    [ +(1*60+0), "CET", "CEST", 1, "Hungary" ],
    [ +(0*60+0), "GMT", "", -1, "Iceland" ],
    [ +(5*60+30), "IST", "", -1, "India" ],
    [ +(7*60+0), "WIB", "", -1, "Indonesia, Sumatra" ],
    [ +(8*60+0), "WITA", "", -1, "Indonesia, Sulawesi" ],
    [ +(9*60+0), "WIT", "", -1, "Indonesia, Islands" ],
    [ +(3*60+30), "IRST", "", -1, "Iran" ],
    [ +(3*60+0), "AST", "", -1, "Iraq" ],
    [ +(0*60+0), "GMT", "BST", 1, "Ireland" ],
    [ +(0*60+0), "GMT", "BST", 1, "Isle of Man" ],
    [ +(2*60+0), "IST", "", -1, "Israel" ],
    [ +(1*60+0), "CET", "CEST", 1, "Italy" ],
    [ -(5*60+0), "EST", "", -1, "Jamaica" ],
    [ +(9*60+0), "JST", "", -1, "Japan" ],
    [ +(0*60+0), "GMT", "BST", 1, "Jersey" ],
    [ +(2*60+0), "EEST", "", -1, "Jordan" ],
    [ +(5*60+0), "AQTT", "", -1, "Kazakhstan, western part" ],
    [ +(6*60+0), "ALMT", "", -1, "Kazakhstan, eastern part" ],
    [ +(3*60+0), "EAT", "", -1, "Kenya" ],
    [ +(5*60+0), "TFT", "", -1, "Kerguelen Islands" ],
    [ +(12*60+0), "GILT", "", -1, "Kiribati, Gilbert Islands" ],
    [ +(13*60+0), "PHOT", "", -1, "Kiribati, Phoenix Islands" ],
    [ +(14*60+0), "LINT", "", -1, "Kiribati, Line Islands" ],
    [ +(1*60+0), "CET", "CEST", 1, "Kosovo" ],
    [ +(3*60+0), "AST", "", -1, "Kuwait" ],
    [ +(6*60+0), "KGT", "", -1, "Kyrgyzstan" ],
    [ +(7*60+0), "ICT", "", -1, "Laos" ],
    [ +(2*60+0), "EET", "EEST", 1, "Latvia" ],
    [ +(2*60+0), "EET", "EEST", 1, "Lebanon" ],
    [ +(2*60+0), "SAST", "", -1, "Lesotho" ],
    [ +(0*60+0), "GMT", "", -1, "Liberia" ],
    [ +(2*60+0), "EET", "", -1, "Libya" ],
    [ +(1*60+0), "CET", "CEST", 1, "Liechtenstein" ],
    [ +(2*60+0), "EET", "EEST", 1, "Lithuania" ],
    [ +(1*60+0), "CET", "CEST", 1, "Luxembourg" ],
    [ +(8*60+0), "CST", "", -1, "Macau" ],
    [ +(3*60+0), "EAT", "", -1, "Madagascar" ],
    [ +(2*60+0), "CAT", "", -1, "Malawi" ],
    [ +(8*60+0), "MYT", "", -1, "Malaysia" ],
    [ +(5*60+0), "MVT", "", -1, "Maldives" ],
    [ +(0*60+0), "GMT", "", -1, "Mali" ],
    [ +(1*60+0), "CET", "CEST", 1, "Malta" ],
    [ +(12*60+0), "MHT", "", -1, "Marshall Islands" ],
    [ -(4*60+0), "AST", "", -1, "Martinique" ],
    [ +(0*60+0), "GMT", "", -1, "Mauritania" ],
    [ +(4*60+0), "MUT", "", -1, "Mauritius" ],
    [ +(3*60+0), "EAT", "", -1, "Mayotte" ],
    [ -(6*60+0), "CST", "", -1, "Mexico" ],
    [ -(5*60+0), "EST", "", -1, "Mexico, Quintana Roo" ],
    [ -(7*60+0), "MST", "", -1, "Mexico, Baja California Sur" ],
    [ -(7*60+0), "MST", "", -1, "Mexico, Sonora" ],
    [ -(8*60+0), "PST", "", -1, "Mexico, Baja California" ],
    [ +(10*60+0), "CHUT", "", -1, "Micronesia, Yap" ],
    [ +(11*60+0), "KOST", "", -1, "Micronesia, Kosrae" ],
    [ +(2*60+0), "EET", "EEST", 1, "Moldova" ],
    [ +(1*60+0), "CET", "CEST", 1, "Monaco" ],
    [ +(8*60+0), "ULAT", "", -1, "Mongolia" ],
    [ +(7*60+0), "HOVT", "", -1, "Mongolia, Khovd" ],
    [ +(1*60+0), "CET", "CEST", 1, "Montenegro" ],
    [ -(4*60+0), "AST", "", -1, "Montserrat" ],
    [ +(1*60+0), "WEST", "", -1, "Morocco" ],
    [ +(2*60+0), "CAT", "", -1, "Mozambique" ],
    [ +(6*60+30), "MMT", "", -1, "Myanmar" ],
    [ +(2*60+0), "CAT", "", -1, "Namibia" ],
    [ +(12*60+0), "NRT", "", -1, "Nauru" ],
    [ +(5*60+45), "NPT", "", -1, "Nepal" ],
    [ +(1*60+0), "CET", "CEST", 1, "Netherlands" ],
    [ +(11*60+0), "NCT", "", -1, "New Caledonia" ],
    [ +(12*60+0), "NZDT", "", -1, "New Zealand" ],
    [ -(6*60+0), "CST", "", -1, "Nicaragua" ],
    [ +(1*60+0), "WAT", "", -1, "Niger" ],
    [ +(1*60+0), "WAT", "", -1, "Nigeria" ],
    [ -(11*60+0), "NUT", "", -1, "Niue" ],
    [ +(11*60+0), "NFDT", "", -1, "Norfolk Island" ],
    [ +(10*60+0), "ChST", "", -1, "Northern Mariana Islands" ],
    [ +(9*60+0), "KST", "", -1, "North Korea" ],
    [ +(1*60+0), "CET", "CEST", 1, "North Macedonia" ],
    [ +(1*60+0), "CET", "CEST", 1, "Norway" ],
    [ +(4*60+0), "GST", "", -1, "Oman" ],
    [ +(5*60+0), "PKT", "", -1, "Pakistan" ],
    [ +(9*60+0), "PWT", "", -1, "Palau" ],
    [ +(2*60+0), "EET", "EEST", 1, "Palestine" ],
    [ -(5*60+0), "EST", "", -1, "Panama" ],
    [ +(10*60+0), "PGT", "", -1, "Papua New Guinea" ],
    [ +(11*60+0), "BST", "", -1, "Papua New Guinea, Bougainville Island" ],
    [ -(4*60+0), "PYST", "", -1, "Paraguay" ],
    [ -(5*60+0), "PET", "", -1, "Peru" ],
    [ +(8*60+0), "PHT", "", -1, "Philippines" ],
    [ -(8*60+0), "PST", "", -1, "Pitcairn Islands" ],
    [ +(1*60+0), "CET", "CEST", 1, "Poland" ],
    [ +(0*60+0), "GMT", "BST", 1, "Portugal" ],
    [ -(1*60+0), "AZOT", "", -1, "Portugal, Azores" ],
    [ -(4*60+0), "AST", "", -1, "Puerto Rico" ],
    [ +(3*60+0), "AST", "", -1, "Qatar" ],
    [ +(4*60+0), "RET", "", -1, "Reunion" ],
    [ +(2*60+0), "EET", "EEST", 1, "Romania" ],
    [ +(2*60+0), "EET", "", -1, "Russia, Kaliningrad" ],
    [ +(3*60+0), "MSK", "", -1, "Russia, Moscow" ],
    [ +(4*60+0), "SAMT", "", -1, "Russia, Samara" ],
    [ +(5*60+0), "YEKT", "", -1, "Russia, Yekaterinburg" ],
    [ +(6*60+0), "OMST", "", -1, "Russia, Omsk" ],
    [ +(7*60+0), "KRAT", "", -1, "Russia, Krasnoyarsk" ],
    [ +(8*60+0), "IRKT", "", -1, "Russia, Irkutsk" ],
    [ +(9*60+0), "YAKT", "", -1, "Russia, Yakutsk" ],
    [ +(10*60+0), "VLAT", "", -1, "Russia, Vladivostok" ],
    [ +(11*60+0), "MAGT", "", -1, "Russia, Magadan" ],
    [ +(12*60+0), "PETT", "", -1, "Russia, Kamchatka" ],
    [ +(2*60+0), "CAT", "", -1, "Rwanda" ],
    [ -(4*60+0), "AST", "", -1, "Saba" ],
    [ -(4*60+0), "AST", "", -1, "Saint Barthelemy" ],
    [ +(0*60+0), "GMT", "", -1, "Saint Helena" ],
    [ -(4*60+0), "AST", "", -1, "Saint Kitts and Nevis" ],
    [ -(4*60+0), "AST", "", -1, "Saint Lucia" ],
    [ -(4*60+0), "AST", "", -1, "Saint Martin" ],
    [ -(3*60+0), "PMST", "", -1, "Saint Pierre and Miquelon" ],
    [ -(4*60+0), "AST", "", -1, "Saint Vincent and the Grenadines" ],
    [ +(13*60+0), "WST", "", -1, "Samoa" ],
    [ -(2*60+0), "GST", "", -1, "Sandwich Island" ],
    [ +(1*60+0), "CET", "", -1, "San Marino" ],
    [ +(0*60+0), "GMT", "", -1, "Sao Tome and Principe" ],
    [ +(3*60+0), "AST", "", -1, "Saudi Arabia" ],
    [ +(0*60+0), "GMT", "", -1, "Senegal" ],
    [ +(1*60+0), "CET", "CEST", 1, "Serbia" ],
    [ +(4*60+0), "SCT", "", -1, "Seychelles" ],
    [ +(0*60+0), "GMT", "", -1, "Sierra Leone" ],
    [ +(8*60+0), "SGT", "", -1, "Singapore" ],
    [ -(4*60+0), "AST", "", -1, "Sint Eustatius" ],
    [ -(4*60+0), "AST", "", -1, "Sint Maarten" ],
    [ +(1*60+0), "CET", "CEST", 1, "Slovakia" ],
    [ +(1*60+0), "CET", "CEST", 1, "Slovenia" ],
    [ +(11*60+0), "SBT", "", -1, "Solomon Islands" ],
    [ +(3*60+0), "EAT", "", -1, "Somalia" ],
    [ +(2*60+0), "SAST", "", -1, "South Africa" ],
    [ -(2*60+0), "GST", "", -1, "South Georgia Island" ],
    [ +(9*60+0), "KST", "", -1, "South Korea" ],
    [ +(2*60+0), "CAT", "", -1, "South Sudan" ],
    [ +(1*60+0), "CET", "CEST", 1, "Spain" ],
    [ +(0*60+0), "WET", "", -1, "Spain, Canary Islands" ],
    [ +(5*60+30), "IST", "", -1, "Sri Lanka" ],
    [ +(2*60+0), "CAT", "", -1, "Sudan" ],
    [ -(3*60+0), "SRT", "", -1, "Suriname" ],
    [ +(1*60+0), "CET", "CEST", 1, "Svalbard and Jan Mayen" ],
    [ +(1*60+0), "CET", "CEST", 1, "Sweden" ],
    [ +(1*60+0), "CET", "CEST", 1, "Switzerland" ],
    [ +(2*60+0), "EEST", "", -1, "Syria" ],
    [ +(8*60+0), "CST", "", -1, "Taiwan" ],
    [ +(5*60+0), "TJT", "", -1, "Tajikistan" ],
    [ +(3*60+0), "EAT", "", -1, "Tanzania" ],
    [ +(7*60+0), "ICT", "", -1, "Thailand" ],
    [ +(9*60+0), "TLT", "", -1, "Timor-Leste" ],
    [ +(0*60+0), "GMT", "", -1, "Togo" ],
    [ +(13*60+0), "TKT", "", -1, "Tokelau" ],
    [ +(13*60+0), "TOT", "", -1, "Tonga" ],
    [ -(4*60+0), "AST", "", -1, "Trinidad and Tobago" ],
    [ +(0*60+0), "GMT", "", -1, "Tristan da Cunha" ],
    [ +(1*60+0), "CET", "", -1, "Tunisia" ],
    [ +(3*60+0), "EEST", "", -1, "Turkey" ],
    [ +(5*60+0), "TMT", "", -1, "Turkmenistan" ],
    [ -(4*60+0), "AST", "", -1, "Turks and Caicos Islands" ],
    [ +(12*60+0), "TVT", "", -1, "Tuvalu" ],
    [ +(3*60+0), "EAT", "", -1, "Uganda" ],
    [ +(2*60+0), "EET", "EEST", 1, "Ukraine" ],
    [ +(4*60+0), "GST", "", -1, "United Arab Emirates" ],
    [ +(0*60+0), "GMT", "BST", 1, "United Kingdom" ],
    [ -(3*60+0), "UYT", "", -1, "Uruguay" ],
    [ -(4*60+0), "AST", "", -1, "US Virgin Islands" ],
    [ +(0*60+0), "UTC", "", -1, "UTC" ],
    [ +(1*60+0), "UTC+01", "", -1, "UTC+01" ],
    [ +(2*60+0), "UTC+02", "", -1, "UTC+02" ],
    [ +(3*60+0), "UTC+03", "", -1, "UTC+03" ],
    [ +(4*60+0), "UTC+04", "", -1, "UTC+04" ],
    [ +(5*60+0), "UTC+05", "", -1, "UTC+05" ],
    [ +(6*60+0), "UTC+06", "", -1, "UTC+06" ],
    [ +(7*60+0), "UTC+07", "", -1, "UTC+07" ],
    [ +(8*60+0), "UTC+08", "", -1, "UTC+08" ],
    [ +(9*60+0), "UTC+09", "", -1, "UTC+09" ],
    [ +(10*60+0), "UTC+10", "", -1, "UTC+10" ],
    [ +(11*60+0), "UTC+11", "", -1, "UTC+11" ],
    [ -(1*60+0), "UTC-01", "", -1, "UTC-01" ],
    [ -(2*60+0), "UTC-02", "", -1, "UTC-02" ],
    [ -(3*60+0), "UTC-03", "", -1, "UTC-03" ],
    [ -(4*60+0), "UTC-04", "", -1, "UTC-04" ],
    [ -(5*60+0), "UTC-05", "", -1, "UTC-05" ],
    [ -(6*60+0), "UTC-06", "", -1, "UTC-06" ],
    [ -(7*60+0), "UTC-07", "", -1, "UTC-07" ],
    [ -(8*60+0), "UTC-08", "", -1, "UTC-08" ],
    [ -(9*60+0), "UTC-09", "", -1, "UTC-09" ],
    [ -(10*60+0), "UTC-10", "", -1, "UTC-10" ],
    [ -(11*60+0), "UTC-11", "", -1, "UTC-11" ],
    [ +(5*60+0), "UZT", "", -1, "Uzbekistan" ],
    [ +(11*60+0), "VUT", "", -1, "Vanuatu" ],
    [ +(1*60+0), "CET", "CEST", 1, "Vatican City" ],
    [ -(4*60+0), "VET", "", -1, "Venezuela" ],
    [ +(7*60+0), "ICT", "", -1, "Vietnam" ],
    [ +(12*60+0), "WAKT", "", -1, "Wake Island" ],
    [ +(12*60+0), "WFT", "", -1, "Wallis and Futuna" ],
    [ +(3*60+0), "AST", "", -1, "Yemen" ],
    [ +(2*60+0), "CAT", "", -1, "Zambia" ],
    [ +(2*60+0), "CAT", "", -1, "Zimbabwe" ]
];

public function initialize()
{
}

public function get(idx)
{

    return tz_info[idx];
}

}
